Class | Tk::Tile::TProgress
In: | tk/lib/tkextlib/tile/tscale.rb
Parent: | TScale

### Methods

style

### Included Modules

Tk::Tile::TileWidget

### Constants

TkCommandNames | = | ['::ttk::progress'.freeze].freeze
TkCommandNames | = | ['::tprogress'.freeze].freeze
WidgetClassName | = | 'TProgress'.freeze

### Public Class methods

style(*args)

[Source]

    # File tk/lib/tkextlib/tile/tscale.rb, line 47
      def self.style(*args)
        [self::WidgetClassName, *(args.map!{|a| _get_eval_string(a)})].join('.')
      end

[Validate]